» Ubuntu » Пакети

Error

two or more packages specified (cvs-autoreleasedeb precise)